
Figure - 开发 Dev #112260
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

开发 Dev # 110715 (完成 Closed): 【MK】【FW】【VehicleDataControl】【TC-RID: 1201-0206101】

【MK】【FW】【VehicleDataControl】【TC-RID: 1201-0206101】主题 切换
2022-09-29 14:11 - CD FW-程天颖

Status: 取消 Canceled Start date: 2022-09-29

Priority: Normal Due date:

Assignee: CD FW-程天颖 % Done: 100%

Category: Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Description

■需求列表:

1 中控主题商城上的主题，副驾屏同时切换（预制官方主题）

■提出URL：

暂无

■自测case：

暂无

■注意点：需要测试注意的前提条件

暂无

History

#1 - 2022-09-29 14:51 - CD FW-程天颖

- Subject changed from 【MK】【FW】【VehicleDataControl】【TC-RID: 1201-0206101】9、 主题 切换 to 【MK】【FW】【VehicleDataControl】【TC-RID:

1201-0206101】主题 切换

- Description updated

#2 - 2022-10-08 19:34 - CD FW-王伟

- Status changed from New to 取消 Canceled

- % Done changed from 0 to 100

已经明确不需要，所以关闭。
